# Escalate or de-escalate a case

Escalate or de-escalate a case

Endpoint: POST /people/{personId}/cases/{caseId}/escalations
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `caseId` (string, required)
    The case object unique identifier.

## Request fields (application/json):

  - `escalatedEmployeeId` (string)
    Escalate the case to the employee specified by this employee ID.

  - `escalatedTeamId` (string)
    Escalate the case to the team specified by this team ID.

  - `isUrgent` (boolean)
    If `true` this escalation is urgent and tasks related to this case escalation
should jump to the front of the agents' queues.

  - `note` (string)
    Create a case note with this content explaining why
the escalation or de-escalation took place

